TikTok 创意中心 · 榜单趋势

聚光广告

无需输入,返回平台精选的聚光广告,含品牌、行业、投放目标以及说明广告为何有效的亮点文字。

POST/v1/tiktok-creative-center/spotlightAds

$0.0022每条

1,000 条
≈ $2.20
每页(5 条)最低
$0.001318

可用试用额度一次返回,没有 cursor

在控制台里试

怎么发

用 POST 带 JSON 请求体,或者用 GET 把同样的参数放进查询串。key 放在 Authorization 头里。

curl -X POST "https://api.silklinedata.com/v1/tiktok-creative-center/spotlightAds" \
  -H "Authorization: Bearer $SILKLINE_KEY" \
  -H "Content-Type: application/json" \
  -d '{"limit":5}'

返回什么

这是 2026-11-09 一次真实请求返回的记录。普通用户的名字、头像和主页链接显示为 <masked>;长文字只在这里截短,接口里是完整的。

200 OK · 取数日期 2026-11-09
{
  "data": [
    {
      "type": "ad",
      "adId": "7182310470102122497",
      "title": null,
      "brandName": null,
      "industry": null,
      "objective": null,
      "likeCount": 33506,
      "ctr": 0.22,
      "costLevel": 2,
      "videoId": "v10033g50000cemat43c77u2ehil0a1g",
      "durationSeconds": 43.542,
      "width": 576,
      "height": 1024,
      "coverUrl": "https://p19-common-sign.tiktokcdn.com…",
      "videoUrl": "https://v16m-default.tiktokcdn.com/01…",
      "highlight": "Showcase a real-time comparison betwe…"
    },
    {
      "type": "ad",
      "adId": "7180025066401349634",
      "title": null,
      "brandName": null,
      "industry": null,
      "objective": null,
      "likeCount": 2458,
      "ctr": 0.13,
      "costLevel": 2,
      "videoId": "v10033g50000d8tdrinog65t107n5blg",
      "durationSeconds": 28.334,
      "width": 576,
      "height": 1024,
      "coverUrl": "https://p16-common-sign.tiktokcdn.com…",
      "videoUrl": "https://v16m-default.tiktokcdn.com/d5…",
      "highlight": "Customers invest in brands based on h…"
    }
  ],
  "cursor": null,
  "meta": {
    "request_id": "req_01JD8Q…",
    "charged_usd": "0.004400",
    "balance_usd": "9.875000",
    "items": 2
  }
}

字段 16

字段类型示例值
typestringad
adIdstring7182310470102122497
titlenullnull
brandNamenullnull
industrynullnull
objectivenullnull
likeCountnumber33506
ctrnumber0.22
costLevelnumber2
videoIdstringv10033g50000cemat43c77u2ehil0a1g
durationSecondsnumber43.542
widthnumber576
heightnumber1024
coverUrlstringhttps://p19-common-sign.tiktokcdn.com/v0201/d7f3c49928d44c02…
videoUrlstringhttps://v16m-default.tiktokcdn.com/0179a534108ce6de6165f738c…
highlightstringShowcase a real-time comparison between products, while comm…

参数 1

参数名类型必填说明示例
limitinteger否返回的记录条数,1 到 100。一次请求返回的条数不会超过这个值。5

翻页

这个接口一次请求就返回全部:要更多条就把 limit 调大(最多 100)。cursor 一直是 null。

一次请求花多少

按条计费;一次请求条数少或没有结果时,每取一页收费不超过这个接口每页的最低收费,可能更低;我们这边出错或超时不收费。

这个接口一页最多 5 条,每页最低收费 $0.001318;要 100 条的请求会取 20 页。

  • 1 条:最多 $0.0022
  • 20 条:最多 $0.044
  • 100 条:最多 $0.22

返回的 meta 里写着这次扣了多少(charged_usd)和还剩多少(balance_usd)。我们这边出错不收费。

常见问题

「聚光广告」要传哪些参数?

没有必填参数。另外都可以传 limit(1 到 100)。

一次请求最多返回多少条?

每次请求最多 100 条(limit 1 到 100)。每页最多 5 条,要 100 条时一次请求取 20 页。

能接着往后取吗?

不能。这个接口一次请求就把结果全部返回,回答里的 cursor 是 null。

怎么收费?

每条 记录 $0.0022。每页最低收费 $0.001318:条数少或没有结果时,每取一页最多收这么多,可能更低。取 100 条最多 $0.22。

请求失败或者没有结果时怎么收费?

按条计费;一次请求条数少或没有结果时,每取一页收费不超过这个接口每页的最低收费,可能更低;我们这边出错或超时不收费。回答里的 meta 写着这次收了多少、余额还剩多少。